## r-cran-locfdr 1.1

=== DESCRIPTION ===
Package: locfdr
Version: 1.1-8
Title: Computes Local False Discovery Rates
Authors@R: c(person("Bradley", "Efron", role=c("aut"),
	   	   email = "brad@stat.Stanford.EDU"),
           person("Brit", "Turnbull", role=c("aut")),
           person("Balasubramanian", "Narasimhan", role=c("aut", "cre"),
	           email = "naras@stat.Stanford.EDU"),
           person("Korbinian", "Strimmer", role=c("ctb")))
Maintainer: Balasubramanian Narasimhan <naras@stat.Stanford.EDU>
License: GPL-2
Imports: stats, splines, graphics
Description: Computation of local false discovery rates.
NeedsCompilation: no
Packaged: 2015-07-14 19:43:25 UTC; naras
Author: Bradley Efron [aut],
  Brit Turnbull [aut],
  Balasubramanian Narasimhan [aut, cre],
  Korbinian Strimmer [ctb]
Repository: CRAN
Date/Publication: 2015-07-15 01:48:23
