## r-cran-locfdr 1.1-8

=== debian/changelog ===
r-cran-locfdr (1.1-8-2) unstable; urgency=medium

  * Source-only upload.
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Tue, 08 Aug 2023 07:57:48 +0200

r-cran-locfdr (1.1-8-1) unstable; urgency=medium

  * Initial release (closes: #1042420)

 -- Andreas Tille <tille@debian.org>  Fri, 28 Jul 2023 06:23:27 +0200
