=== debian/control ===
Source: r-cran-locfdr
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-locfdr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-locfdr.git
Homepage: https://cran.r-project.org/package=locfdr
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-locfdr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R computation of local false discovery rates
 This GNU R package can be used for the computation of local false discovery
 rates.
