=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/locfdr_([-\d.]*)\.tar\.gz
